{
  "advancements.death_is_no_more.title": "Гомункул своими руками",
  "block.revivermod.reviver_block": "§bПотусторонний",
  "item.revivermod.reviver": "Потусторонний",
  "gui.revivermod.reviver_block_gui.label_place_the_totem": "Помести тотем.",
  "advancements.death_is_no_more.descr": "Обновите тело гомункула.",
  "itemGroup.tabthe_reviver": "Потусторонний"
}